.error {
	border: 1px solid red;
}

.ssbp-wrap {
	float: right;
}

.content .company-logo img {
	max-width: 200px
}
.jobads a {
	color: #229bd4;
}

.jobads.highlight, .jobads.highlight th, .jobads.highlight td {
	border: 1px solid black;
}
.jobads.highlight th, .jobads.highlight a {
	font-weight: bold;
}
.jobads.highlight th {
	background-color: #2488b5;
}

.jobads.highlight td {
	background-color: #eaf8ff;
}

.ui-autocomplete-category {
	font-weight: bold;
	padding: .2em .4em;
	margin: .8em 0 .2em;
	line-height: 1.5;
}

.ui-autocomplete {
	position: absolute;
	top: 0;
	left: 0;
	cursor: default;
	background-color: white;
	list-style-type: none;
	padding: 10px;
	width: 593px;
	border: 1px solid black;
	font-size: 14px;
}
.ui-autocomplete li {
	line-height: 1.5em;
}
.ui-autocomplete li:hover {
	background-color: #ebebeb;
}

.item-list.room .logo img {
	max-width: 190px;
}

.course-lead .logo {
	max-width: 190px;
	padding-left: 40px;
	background-color: white;
}
.loan {
	color: #c1002c;
	padding: 0 20px;
}
.loan a {
	color: #c1002c;
}
.hariduslaen-btn {
	width: 205px;
	height: 65px;
	background: url(../img/hariduslaen-btn.png) 0 0 no-repeat;
	margin-left: 20px;
}
.hariduslaen-btn a {
	text-decoration: none!important;
}
.hariduslaen-btn_text {
	width: 136px;
	height: 65px;
	overflow: hidden;
	float: left;
	font-size: 13px;
	line-height: 16px;
	color: #fff;
}
.hariduslaen-btn_text p {
	margin: 8px 5px 0 12px;
}
.hariduslaen-btn_price {
	width: 69px;
	height: 65px;
	overflow: hidden;
	float: left;
	color: #fefefe;
	font-size: 18px;
	line-height: 18px;
}
.hariduslaen-btn_price p {
	margin: 23px 5px 0 10px;
}

#sPrice {
	display: none;
	padding: 0 16px;
}

#comments {
	display: none;
	padding: 16px;
}